package test.car.entity;

import com.jeeplus.core.persistence.DataEntity;

public class Car extends DataEntity<Car> {
    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
